<?php
/***************************************************************************
 *   awEventCalendar                                                       *
 *                                                                         *
 *   Copyright (C) 2006-2008 Artur Wiebe                                   *
 *   wibix@gmx.de                                                          *
 *	                                                                       *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/
$locale['EC000'] = "awEventCal";
$locale['EC001'] = "Evenementen";
$locale['EC002'] = "Bericht";
$locale['EC003'] = "Waarschuwing";
$locale['awec_no_events']	= 'Geen evenementen.';
$locale['EC005'] = "Over...";
$locale['EC006']	= 'Weet u zeker dat u dit wil verwijderen?';
$locale['EC007'] = "Mijn";
$locale['awec_logins'] = "Registraties";
$locale['EC009'] = "Maand";
$locale['EC010'] = "Jaar";
$locale['EC011'] = "Zoeken";
$locale['awec_week']	= 'Week';
//
$locale['EC013'] = "Nieuwe evenementen";
$locale['awec_user_birthday']	= array(
	'title'	=> '%ss is jarig.',
	'body'	=> '%1 is %2 jaren oud.',
);
$locale['awec_user']		= 'User zijn verjaardag';
$locale['awec_link']		= 'Link naar het evenement';

$locale['awec_add']		= 'Toevoegen';
$locale['awec_save_changes']	= 'Veranderingen opslaan';
$locale['awec_edit']		= 'Wijzigen';
$locale['awec_none']		= '[Geen]';
$locale['awec_name']		= 'Naam';
$locale['awec_or']		= 'of';
$locale['awec_export']		= 'Exporteren';
$locale['awec_login_start']	= 'Login Begin';
$locale['awec_login_end']	= 'Login Eind';
$locale['awec_status']		= 'Status';
$locale['awec_publish']		= 'Publiceren';
$locale['awec_login']		= 'Login Timeframe';

$locale['awec_today']		= 'Vandaag';

$locale['awec_location']	= 'Lokatie';

$locale['awec_calendar_view'] = array(
	'day'	=> 'Dag',
	'week'	=> 'Week',
	'month'	=> 'Maand',
	'year'	=> 'Jaar',
);


// edit_event.php
$locale['EC100'] = "Nieuw evenement";
$locale['EC101'] = "Wijzig evenement";
$locale['EC102'] = "Ga naar evenement";
$locale['EC103'] = "Titel";
$locale['awec_description'] = 'Beschrijving';
$locale['awec_date']	= 'Datum';
$locale['awec_beginn']	= 'Van';
$locale['awec_end']	= 'Tot';
$locale['awec_options'] = "Opties";
$locale['awec_repeat'] = "Herhalen";
$locale['EC108'] = "Priv evenement";
$locale['EC109'] = "Registraties bij evenement toestaan";
$locale['EC110'] = "Maximaal aantal registraties (0 is ongelimiteerd)";
$locale['EC110_1'] = "0 is ongelimiteerd";
$locale['EC111'] = "Opslaan";
$locale['EC112'] = "Smileys uitschakelen";
$locale['EC113'] = array(
	0		=> 'Evenement succesvol gepdate',
	EC_ELOGIN	=> "Geen registraties voor dit evenement toegestaan",
	EC_EDB		=> "Er ging iets fout tijdens het updaten van de database",
	EC_ESTATUS	=> "Dit evenement moet worden gepubliceerd door een Beheerder",
	EC_EACCESS	=> "U bent niet gemachtigd dit priv evenement te bezichtigen",
	EC_EIMG		=> "Ongeldige plaatje.",
	'date'		=> "Ongeldige datum",
	'end_date'	=> 'Herhalen tot: Ongeldige datum',
	'login_deadlines'=>'Login Tijd/Datum is onjuist.',
);
$locale['EC114'] = "Registreren is bij dit evenement niet mogelijk.";
$locale['EC115'] = array(
	1 => "Maximaal aantal registraties is bereikt.",
	2 => "Ongeldige status.",
	3 => "Kan de status niet updaten.",
	4 => "Geen ontvanger aangegeven.",
);
$locale['EC116'] = "Toegang";
//$locale['EC117'] = "";
$locale['awec_mandatory']	= '* Verplichte velden';
$locale['awec_break']		= '** De tekst na %s, zal niet voorkomen in het zijpaneel, hiermee voorkomt u een overvol zijpaneel';
$locale['EC119'] = "Graag alle verplichte velden invullen(*)!";
$locale['awec_date_fmt']	= 'Dag.Maand.Jaar Uren:Minuten';
$locale['awec_time_fmt']	= 'Uren:Minuten';
$locale['EC121'] = "Afbeelding";
$locale['EC122'] = "Overige";
$locale['EC123'] = "Einde";
$locale['EC124'] = "Registraties alleen toestaan in deze tijd.";
$locale['EC125'] = array(
	0 	=> '[Niet]',
	1 	=> 'Jaarlijks',
	2 	=> 'Maandelijks',
	4 	=> 'Weekelijks',
	8 	=> 'Dagelijks',
	16	=> 'Bi-weekly',
);
$locale['awec_private_saving']		= 'Priv evenement kunnen meteen worden gepubliceerd';
$locale['awec_endless_repeat']		= 'Eindeloze herhaling';
$locale['awec_end_repeat']		= 'Herhalen tot';
$locale['awec_save_draft']		= 'Opslaan als ontwerp';
$locale['awec_save_release']		= 'Opslaan en inzenden';
$locale['awec_save_publish']		= 'Opslaan en publiceren';
$locale['awec_cycle']			= 'Loop';
$locale['awec_hide_logins']		= 'Logins verbergen';


// aw_ecal_panel.php
$locale['EC200'] = "Nieuw evenement inzenden";
$locale['EC202'] = "Morgen";
$locale['EC203'] = "Er moeten nieuwe evenement worden bekeken!.";
$locale['EC204'] = "Mijn evenementen";
$locale['EC205'] = "Verjaardag(en)";
$locale['EC206'] = "Min registraties";
$locale['EC207'] = "[meer]";
$locale['EC208'] = 'Volgt %s dagen';
$locale['EC209'] = array(
	'today'		=> 'Vandaag',
	'tomorrow'	=> 'Morgen',
	'others'	=> 'Meer...',
);


// view_event.php
$locale['EC300'] = "Evenement";
$locale['EC301'] = $locale['EC113'][3];
$locale['EC302'] = "Waarschuwing, deze user is niet in de database gevonden.";
$locale['EC303'] = "Onbekend";
$locale['EC305'] = "Verwijderen";
$locale['EC306'] = "Publiceren";
$locale['EC307'] = 'Deactiveren';
//EC308
$locale['EC309'] = array(
	0 => "Niet aangemeld bij dit evenement.",
	1 => "Zeker aanwezig",
	2 => "Bijna zeker",
	3 => "Afgezegd",
	4 => "Uitgenodigd",
);
$locale['EC310'] = array(
	1 => "Zeker weten",
	2 => "Bijna zeker",
	3 => "Annuleren",
);
$locale['EC311'] = "Status momenteel:";
$locale['EC312'] = "Reageren";
$locale['EC313'] = "E-mail verzenden";
$locale['EC314'] = "Zend iedereen een E-mail";
$locale['EC315'] = "Zend n E-mail naar iedereen";
$locale['EC316'] = "Verzenden";
$locale['EC317'] = "Een uitleg zou wel fijn zijn h?";
$locale['EC318'] = "Er zijn geen ontvangende uitgekozen, graag wel doen!";
$locale['awec_all'] = "Iedereen";
$locale['EC320'] = "De E-mail(s) is/zijn verzonden!";
$locale['EC321'] = "HTML-Formaat";
$locale['EC322'] = "Uitnodigen";
$locale['EC323'] = "Gebruik CTRL+Shift op meerdere users te selecteren";
$locale['EC324'] = 'PM verzenden';
$locale['awec_invite_title']	= 'Uitnodiging';
$locale['awec_invite_body']	= 'Je bent uitgenodigd.';
$locale['awec_invite_members']	= 'Leden met logins zullen niet getoond worden';
$locale['awec_invite_empty']	= 'Groep is leeg, of alle leden van deze groep zijn al uitgenodigt';
$locale['awec_nologin_deadline']= 'Inloggen is niet meer mogelijk, kijk naar de Tijd/Datum frame\'s';
$locale['awec_yes']		= 'Ja';
$locale['awec_no']		= 'Nee';
$locale['awec_invited_by']	= '[Uitgenodigt door]';


// calendar.php
$locale['awec_calendar'] = "Kalender";
$locale['EC401'] = "Verjaardagen deze maand";
$locale['EC402'] = "Toon";
$locale['awec_month_view'] = array(
	'calendar'	=> 'Kalender',
	'list'		=> 'Lijst',
	'clist'		=> 'CList',
);


// browse.php
$locale['EC450'] = "Jaar";
$locale['awec_show'] = "Toon";
$locale['awec_go']	= 'Go';


// new_events.php
$locale['EC500'] = "Nieuwe evenementen";
$locale['EC501'] = "Er zijn geen nieuwe evenementen";
$locale['EC502'] = array(
	1 => "Kan evenement niet toevoegen, er is iets fout. Kijk het nog is goed na!",
);


// search.php
$locale['EC550'] = "Zoeken naar";
$locale['EC551'] = array(
	'AND'	=> 'Alle woorden',
	'OR'	=> 'Minimaal 1 woord',
	'-'	=> 'Als 1 woord',
);
$locale['EC552'] = "Evenementen gevonden.";
$locale['EC554'] = "Zoekterm moet minimaal 3 letters lang zijn";


// my_events.php
$locale['EC600'] = "Mijn evenementen";
$locale['EC601'] = "Er zijn nog geen evenementen toegevoegd";
$locale['EC602'] = array(
	0	=> 'Anders',
	1	=> 'Priv',
);
$locale['awec_status_desc'] = array(
	AWEC_PUBLISHED	=> 'Gepubliceerd',
	AWEC_PENDING	=> 'Wachtend op publicatie',
	AWEC_DRAFT	=> 'Ontwerp',
);
$locale['awec_status_longdesc'] = array(
	AWEC_PUBLISHED	=> 'Gepubliceerd',
	AWEC_PENDING	=> 'Wachtend op publicatie',
	AWEC_DRAFT	=> 'Evenement is nog in ontwerp mode.',
);


// admin.php
$locale['EC700'] = "Instelling";
$locale['EC701'] = "Beheerders-groep";
$locale['EC702'] = "Laat de nieuwe evenementen controleren door Beheerders-groep";
$locale['EC703'] = "Evenementen laten toevoegen door";
$locale['EC704'] = "Laat omschrijving van de evenementen zien in het zijpaneel";
$locale['awec705']	= 'Verjaardagen behandelen als evenement';
$locale['EC706'] = "Laat verjaardagen zien aan";
$locale['EC711'] = 'Datum/Tijd weergave';
$locale['EC712'] = "Verjaardagen";
$locale['awec_birthdays']	= 'Verjaardagen';
$locale['EC713'] = "Standaard";
$locale['EC714'] = "Alleen gebruiken wanneer niet gespecificeerd is door thema.";
$locale['EC715'] = "Verwijder evenementen";
$locale['EC716'] = 'Verwijder alle evenementen ouder dan zoveel dagen.';
$locale['EC716_']	= 'Evenementen die worden herhaald zullen niet worden verwijderd!';
$locale['EC717'] = array(
	0	=> "Opgeslagen",
	1	=> "Oude evenementen verwijderd!",
);
$locale['awec_confirm_del']	= 'Evenementen zullen onherstelbaar worden verwijderd';
$locale['EC719'] = "%d - dag van de maand, numeriek (00..31)
%m - maand, numeriek (00..12)
%Y - jaar, numeriek, vier getallen
%H - uren
%i - minuten
Meer informatie over functie DATE_FORMAT: <a href='http://dev.mysql.com/doc/refman/4.1/en/date-and-time-functions.html#id3022503' target='_blank'>Hier </a>";
$locale['EC720'] = "Bezichtig";
$locale['EC721'] = "Dagen";
$locale['EC722'] = "Volgende dagen in het zijpaneel";
$locale['EC723'] = "Week start op zondag";
$locale['EC724'] = "Zijpaneel";
$locale['EC725'] = "Onsteund alleen:";
$locale['EC726'] = 'Tijd';
$locale['awec_default_month_view']	= 'Standaard maand';
$locale['awec_custom_css']		= 'Eigen CSS gebruiken (lees de README';
$locale['awec_alt_side_calendar']	= 'Maak gebruik van een alternatieve zijkalender';
$locale['awec_user_can_edit']		= 'Bestaande evenementen kunnen worden gewijzigd';
$locale['awec_show_week']		= 'Toon week';
$locale['awec_default_calendar_view']	= 'Standaard Kalender';
$locale['awec_mysql_4']			= 'MySQL 4.1.1 is vereist voor deze functie';
$locale['awec_db_update']		= 'Sinds versie 0.8.3 zijn updates te vinden onder: "<a href="%s">Beheerpaneel | Infusions</a>".';

// admin_cats.php
$locale['awec_cats']		= 'Categorien';
$locale['awec_cat']		= 'Categorie';

// admin/misc.php
$locale['EC750']		= 'Overige';
$locale['awec_old_events']	= 'Oude evenementen';
$locale['awec_all_hide_logins'] = 'Verstop/Toon alle registraties';

// include/db_update.php
$locale['EC800'] = "Er is een update beschikbaar!";
$locale['EC801'] = "The volgende SQL opdrachten zullen worden uitgevoerd:";
$locale['EC802'] = "Start Update...";
//
$locale['EC804'] = "Klaar, ga verder!";
$locale['EC805'] = "OK";
$locale['EC806'] = "Waarschuwing";
//
$locale['awec_pls_delete']	= 'Gaarne deze bestanden verwijderen:';


// others
$locale['EC900'] = array(
	0 => '--',
	1 => 'Januari',
	2 => 'Februari',
	3 => 'Maart',
	4 => 'April',
	5 => 'Mei',
	6 => 'Juni',
	7 => 'Juli',
	8 => 'Augustus',
	9 => 'September',
	10 => 'Oktober',
	11 => 'November',
	12 => 'December',
);
$locale['EC901'] = array(
	0 => 'Zo',
	1 => 'Ma',
	2 => 'Di',
	3 => 'Wo',
	4 => 'Do',
	5 => 'Vr',
	6 => 'Za',
	7 => 'Zo',
);
?>
