<?php
/***************************************************************************
 *   awEventCalendar                                                       *
 *                                                                         *
 *   Copyright (C) 2006-2007 Artur Wiebe                                   *
 *   wibix@gmx.de                                                          *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/
$locale['EC000'] = "Календар";
$locale['EC001'] = "Календар/Събития";
$locale['EC002'] = "Съобщение";
$locale['EC003'] = "Предупреждение";
$locale['awec_no_events']	= 'Няма събития.';
$locale['EC005'] = "About...";
$locale['EC006']	= 'Sure you want to delete?';
$locale['EC007'] = "Моите";
$locale['awec_logins'] = "Регистрации";
$locale['EC009'] = "Месец";
$locale['EC010'] = "Година";
$locale['EC011'] = "Търсене";
$locale['awec_week']	= 'Седмица';
//
$locale['EC013'] = "Нови събития";
$locale['awec_user_birthday']	= array(
	'title'	=> '%ss рожден ден',
	'body'	=> '%1 е на %2 години.',
);
$locale['awec_user']		= 'Рожден ден на потребител';
$locale['awec_link']		= 'Връзка към събитието';

$locale['awec_add']		= 'Добави';
$locale['awec_save_changes']	= 'Запази промените';
$locale['awec_edit']		= 'Редакция';
$locale['awec_none']		= '[Няма]';
$locale['awec_name']		= 'Име';
$locale['awec_or']		= 'или';
$locale['awec_export']		= 'Експорт';
$locale['awec_login_start']	= 'Начало на записването';
$locale['awec_login_end']	= 'Край на записването';
$locale['awec_status']		= 'Статус';
$locale['awec_publish']		= 'Публикуване';
$locale['awec_login']		= 'Времетраене на записването';

$locale['awec_today']		= 'Днес';

$locale['awec_location']	= 'Място';

$locale['awec_calendar_view'] = array(
	'day'	=> 'Ден',
	'week'	=> 'Седмица',
	'month'	=> 'Месец',
	'year'	=> 'Година',
);


// edit_event.php
$locale['EC100'] = "Ново събитие";
$locale['EC101'] = "Редактирай събитие";
$locale['EC102'] = "Към събитие";
$locale['EC103'] = "Заглавие";
$locale['awec_description'] = 'Описания';
$locale['awec_date']	= 'Дата';
$locale['awec_beginn']	= 'От';
$locale['awec_end']	= 'До';
$locale['awec_options'] = "Опции";
$locale['awec_repeat'] = "Повтори";
$locale['EC108'] = "Частно събитие";
$locale['EC109'] = "Позволи регистрация за събитие";
$locale['EC110'] = "Максимален брой регистрации (0 означава безкрайност)";
$locale['EC110_1'] = "0 за безкрайност";
$locale['EC111'] = "Запази";
$locale['EC112'] = "Деактивирай смешковците";
$locale['EC113'] = array(
	0		=> "Събитието успешно обновено!",
	EC_ELOGIN	=> "Не са позволени регистрации за частни събития.",
	EC_EDB		=> "Грешка при обновяване на базата данни.",
	EC_ESTATUS	=> "Това събитие трябва да бъде пуснато от администратор.",
	EC_EACCESS	=> "Не са разрешени ограничения на достъп за частни събития.",
	EC_EIMG		=> "Качване на невалидна картинка.",
	'date'		=> "Невалидна дата",
	'end_date'	=> 'Повторение до: Невалидна дата',
	'login_deadlines'=>'Време на събитието/Дата е грешно.',
);
$locale['EC114'] = "Регистрации за това събитие не са разрешени.";
$locale['EC115'] = array(
	1 => "Достигнат е максималният брой регистрации.",
	2 => "Невалидна стойност на статуса.",
	3 => "Статусът на регистрация не можа да се обнови.",
	4 => "Не е посочен получател.",
);
$locale['EC116'] = "Достъп";
//$locale['EC117'] = "";
$locale['awec_mandatory']	= '(задължително)';
$locale['awec_break']	      = '** Текстът след %s няма да се показва в страничния панел. По този начин можете да избегнете препълване на страничния панел.';
$locale['EC119'] = "Моля попълнете всички задължителни полета (*)!";
$locale['awec_date_fmt']	= 'Ден.Месец.Година Час:Минути';
$locale['awec_time_fmt']	= 'Часове:Минути';
$locale['EC121'] = "Картинка";
$locale['EC122'] = "Разни";
$locale['EC123'] = "Край";
$locale['EC124'] = "Позволи регистрации само през този период от време.";
$locale['EC125'] = array(
	0	=> '[Няма]',
	1	=> 'Годишно',
	2	=> 'Месечно',
	4	=> 'Седмично',
	8	=> 'Дневно',
	16	=> 'На две седмици',
);
$locale['awec_private_saving']		= 'Частните събития могат да бъдат "публикувани" веднага.';
$locale['awec_endless_repeat']		= 'Безкрайно повторение';
$locale['awec_end_repeat']		= 'Повтори до';
$locale['awec_save_draft']		= 'Запази като чернова';
$locale['awec_save_release']		= 'Запази и пусни';
$locale['awec_save_publish']		= 'Запази и публикувай';
$locale['awec_cycle']			= 'Цикъл';
$locale['awec_hide_logins']		= 'Скрий записванията';


// aw_ecal_panel.php
$locale['EC200'] = "Добави ново събитие";
$locale['EC202'] = "Утре";
$locale['EC203'] = "Новите събития трябва да бъдат проверени!.";
$locale['EC204'] = "Моите събития";
$locale['EC205'] = "Рожден ден (дни)";
$locale['EC206'] = "Моите регистрации";
$locale['EC207'] = "[още]";
$locale['EC208'] = "Следващите %s дни";
$locale['EC209'] = array(
	'today'		=> 'Днес',
	'tomorrow'	=> 'Утре',
	'others'	=> 'Още...',
);


// view_event.php
$locale['EC300'] = "Събитие";
$locale['EC301'] = $locale['EC113'][3];
$locale['EC302'] = "Предупреждение! Потребителят не е в базата данни.";
$locale['EC303'] = "Неизвестно";
$locale['EC305'] = "Изтриване";
$locale['EC306'] = "Публикуване";
$locale['EC307'] = "Деактивиране";
//EC308
$locale['EC309'] = array(
	0 => "Не регистриран за това събитие.",
	1 => "Определено съгласен.",
	2 => "Предварително съгласен.",
	3 => "Отказан",
	4 => "Поканен",
);
$locale['EC310'] = array(
	1 => "Определено съгласен",
	2 => "Предварително съгласен",
	3 => "Отказ",
);
$locale['EC311'] = "Текущ статус:";
$locale['EC312'] = "Коментар";
$locale['EC313'] = "Изпрати имейл";
$locale['EC314'] = "Изпрати имейл на всеки";
$locale['EC315'] = "Изпрати на всички имейл";
$locale['EC316'] = "Изпрати";
$locale['EC317'] = "Моля добавете описание";
$locale['EC318'] = "Моля изберете получатели";
$locale['awec_all'] = "Всички";
$locale['EC320'] = "Имейлите бяха изпратени!";
$locale['EC321'] = "HTML формат";
$locale['EC322'] = "Покани";
$locale['EC323'] = "Използвайте CTRL-/SHIFT, за да изберете повече от един потребител";
$locale['EC324'] = 'Изпрати ЛС';
$locale['awec_invite_title']	= 'Покана';
$locale['awec_invite_body']	= 'Вие бяхте поканен(а).';
$locale['awec_invite_members']	= 'Записани потребители няма да бъдат показвани.';
$locale['awec_invite_empty']	= 'Групата е празна, или всички потребители са вече поканени.';
$locale['awec_nologin_deadline']= 'Записванията вече не са позволени. Проверете времето за записване.';
$locale['awec_yes']		= 'Да';
$locale['awec_no']		= 'Не';
$locale['awec_invited_by']	= '[Покана от]';


// calendar.php
$locale['awec_calendar'] = "Календар";
$locale['EC401'] = "Рождени дни този месец";
$locale['EC402'] = "Преглед";
$locale['awec_month_view'] = array(
	'calendar'	=> 'Календар',
	'list'		=> 'Списък',
	'clist'		=> 'Календарен списък',
);


// browse.php
$locale['EC450'] = "Година";
$locale['awec_show'] = "Покажи";
$locale['awec_go']	= 'Напред';


// new_events.php
$locale['EC500'] = "Нови събития";
$locale['EC501'] = "Няма нови събития за преглед.";
$locale['EC502'] = array(
	1 => "Събитието не можа да се публикува, понеже то беше променено междувременно. Моля проверете го отново!",
);


// search.php
$locale['EC550'] = "Търси за";
$locale['EC551'] = array(
	"AND"	=> "И",
	"OR"	=> "Или",
	"-"	=> "Този израз като една дума",
);
$locale['EC552'] = "Намерени събития.";
$locale['EC554'] = "Търсенето трябва да е с размер поне три букви";


// my_events.php
$locale['EC600'] = "Моите събития";
$locale['EC601'] = "Няма добавени събития.";
$locale['EC602'] = array(
	0	=> "Други",
	1	=> "Частни",
);
$locale['awec_status_desc'] = array(
	AWEC_PUBLISHED	=> 'Публикувано',
	AWEC_PENDING	=> 'Чака да бъде публикувано',
	AWEC_DRAFT	=> 'Чернова',
);
$locale['awec_status_longdesc'] = array(
	AWEC_PUBLISHED	=> 'Публикувано',
	AWEC_PENDING	=> 'Чака да бъде публикувано',
	AWEC_DRAFT	=> 'Събитието е в чернова.',
);


// admin.php
$locale['EC700'] = "Настройки";
$locale['EC701'] = "Администраторска група";
$locale['EC702'] = "Провери нови събития от администраторската група";
$locale['EC703'] = "Добави събития по";
$locale['EC704'] = "Покажи описание на днешните събития в страничния панел.";
$locale['awec705']	= 'Третирай рождените дни на потребителите като събития.';
$locale['EC706'] = "Рождени дни";
$locale['EC711'] = "Формат на датата";
$locale['EC712'] = "Рождени дни";
$locale['awec_birthdays']	= 'Рождени дни';
$locale['EC713'] = "Стандартно";
$locale['EC714'] = "Използвано само, когато не е определено от скина/темата.";
$locale['EC715'] = "Изтрий събития";
$locale['EC716'] = "Изтрий всички събития по-стари от определен брой дни.";
$locale['EC716_']	= 'Повтарящи се събития няма да бъдат изтрити!';
$locale['EC717'] = array(
	0	=> "Запазено",
	1	=> "Старите събития са изтрити!",
);
$locale['awec_confirm_del']	= 'Събитията ще бъдат изтрити завинаги';
$locale['EC719'] = "%d - Ден от месеца, число (00..31)
%m - Месец, число (00..12)
%y - Година, число, четири цифри
%H - часове
%i - минути
Повече информация за формата на функцията DATE_FORMAT: <a href='http://dev.mysql.com/doc/refman/4.1/en/date-and-time-functions.html#id3022503' target='_blank'>тук</a>";
$locale['EC720'] = "Преглед";
$locale['EC721'] = "Дни";
$locale['EC722'] = "Следващи дни в страничния панел";
$locale['EC723'] = "Седмицата започва в неделя";
$locale['EC724'] = "Страничен панел";
$locale['EC725'] = "Възможни са само:";
$locale['EC726'] = 'Време';
$locale['awec_default_month_view']	= 'Показва месец по подразбиране';
$locale['awec_custom_css']		= 'Използвай собствен CSS (виж README)';
$locale['awec_alt_side_calendar']	= 'Използвай алтернативен страничен календар';
$locale['awec_user_can_edit']		= 'Съществуващите събития могат да бъдат редактирани';
$locale['awec_show_week']		= 'Покажи седмицата';
$locale['awec_default_calendar_view']	= 'Изглед на календара по подразбиране';
$locale['awec_mysql_4']			= 'Трябва ди MySQL 4.1.1, или нагоре, за да използвате тази опция.';
$locale['awec_db_update']		= 'От версия 0.8.3 обновяването на базата се намира в "<a href="%s">Admin-Area | Infusions</a>".';

// admin_cats.php
$locale['awec_cats']		= 'Категории';
$locale['awec_cat']		= 'Категория';

// admin/misc.php
$locale['EC750'] = "Разни";
$locale['awec_old_events']	= 'Минали събития';
$locale['awec_all_hide_logins'] = 'Скри/Покажи всички регистрации.';

// include/db_update.php
$locale['EC800'] = "Налице е нова версия";
$locale['EC801'] = "Следните SQL-команди ще бъдат изпълнени";
$locale['EC802'] = "Започни обновяване...";
//
$locale['EC804'] = "Завършено - Продължи!";
$locale['EC805'] = "ОК";
$locale['EC806'] = "Грешка";
//
$locale['awec_pls_delete']	= 'Моля изтрийте тези файлове:';


// others
$locale['EC900'] = array(
	0 => '--',
	1 => "Януари",
	2 => "Февруари",
	3 => "Март",
	4 => "Април",
	5 => "Май",
	6 => "Юни",
	7 => "Юли",
	8 => "Август",
	9 => "Септември",
	10 => "Октомври",
	11 => "Ноември",
	12 => "Декември",
);
$locale['EC901'] = array(
	0 => "Нд",
	1 => "Пн",
	2 => "Вт",
	3 => "Ср",
	4 => "Чт",
	5 => "Пт",
	6 => "Сб",
	7 => "Нд",
);
?>
